Exquisite Ultimate Newspaper Theme 1.3.3 på WordPress jquery.foundation.plugins.js cross site scripting

InträderedigeraHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreNuvarande exploateringspris (≈)CTI Interest Score
5.2$0-$5k0.00

I Exquisite Ultimate Newspaper Theme 1.3.3 på WordPress (WordPress Plugin) var ett problematiskt svag punkt identifieras. Som påverkar en okänd funktion filen assets/js/jquery.foundation.plugins.js. Manipulering en okänd ingång leder till en sårbarhet klass cross site scripting svag punkt.

Den svaga punkten är publicerad 22/10/2019 (inte definierad). Denna svaga punkt är känd som CVE-2015-9500. Attacken på nätet kan. Ingen autentisering-krävs för användning. Det finns tekniska detaljer, men ingen exploit känd.

Det finns inga kända uppgifter om åtgärder. Användningen av en alternativ produkt är användbar.

Produktinforedigera

Typ

Name

CPE 2.3inforedigera

CPE 2.2inforedigera

CVSSv3inforedigera

VulDB Meta Base Score: 5.2
VulDB Meta Temp Score: 5.2

VulDB Base Score: 4.3
VulDB Temp Score: 4.3
VulDB Vector: 🔍
VulDB Pålitlighet: 🔍

NVD Base Score: 6.1
NVD Vector: 🔍

CVSSv2inforedigera

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorKomplexitetAutentiseringConfidentialityIntegrityTillgänglighet
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Pålitlighet: 🔍

NVD Base Score: 🔍

Utnyttjarinforedigera

Klass: Cross site scripting
CWE: CWE-79
ATT&CK: T1059.007

Lokal: Nej
Avlägsen: Ja

Tillgänglighet: 🔍
Status: Inte definierad

Pris förutsägelse: 🔍
Nuvarande prisuppskattning: 🔍

0-Dayunlockunlockunlockunlock
I dagunlockunlockunlockunlock

Hotinformationinforedigera

Hot: 🔍
Motståndare: 🔍
Geopolitik: 🔍
Ekonomi: 🔍
Förutsägelser: 🔍
Åtgärd: 🔍

Motåtgärderinforedigera

Rekommenderad: ingen lindring känd
Status: 🔍

0-Day Time: 🔍

Tidslinjeinforedigera

14/10/2019 🔍
22/10/2019 +8 dagar 🔍
23/10/2019 +1 dagar 🔍
23/10/2019 +0 dagar 🔍

Källorinforedigera

Status: Inte definierad

CVE: CVE-2015-9500 (🔍)

Inträdeinforedigera

Skapad: 23/10/2019 08:21
Uppdaterad: 23/10/2019 08:26
Ändringar: (18) software_type vulnerability_cwe vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a source_cve_assigned source_cve_nvd_summary
Komplett: 🔍

Kommentarer

Inga kommentarer än. Logga in för att kommentera.

Do you know our Splunk app?

Download it now for free!